VegBank - Bug #694

Evalute implementation of PLANTS data
11/13/2002 01:43 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: UnMilestoned Spent time: 0.00 hour

Bugzilla-ld: 694

Description

ML Test.

Related issues:

Has duplicate VegBank - Bug #702: Enter basic PLANTS:Evalute implementation o... Resolved 11/13/2002

History

#1 - 05/02/2003 06:18 PM - Michael Lee
this is captured by 702

e This bug has been marked as a duplicate of 702 ***
#2 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#3 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 694
